contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0154386.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5wd3xn4
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/154386
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/154386
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0097/0154386/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0154386/
identification:
  abstract:
    en: This dataset contains surface discrete measurements of dissolved inorganic
      carbon, total alkalinity, pH and nutrients in the Mid-Atlantic Bight and Gulf
      of Maine. Increasing amounts of atmospheric carbon dioxide from human industrial
      activities are causing changes in global ocean carbon chemistry. Through the
      SOOP program we measure air and ocean surface pCO2 and take discrete samples
      of other carbon parameters. This effort is in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP).
    fr: This dataset contains surface discrete measurements of dissolved inorganic
      carbon, total alkalinity, pH and nutrients in the Mid-Atlantic Bight and Gulf
      of Maine. Increasing amounts of atmospheric carbon dioxide from human industrial
      activities are causing changes in global ocean carbon chemistry. Through the
      SOOP program we measure air and ocean surface pCO2 and take discrete samples
      of other carbon parameters. This effort is in support of the coastal monitoring
      and research objectives of the NOAA Ocean Acidification Program (OAP). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0154386, 33HH20130314, DIC, DISSOLVED INORGANIC CARBON (DIC), Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          SILICATE, East Coast - US/Canada, East Coast of the United States, Gulf
          of Maine, HB1301, 'HENRY B. BIGELOW (call sign: WTDF, ICES code: 33HH, 2005-)',
        Mid-Atlantic Bight, NITRATE, NITRITE, NO2, NO3, NOAA Ship Henry B. Bigelow,
        NODC Ocean Acidification Scientific Data Stewardship (OADS), North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > GULF OF MAINE, OPTSPEC > Optical Spectrometer,
        Ocean Acidification Program (OAP), Ocean Carbon and Acidification Data System
          (OCADS) Project, SAL, SILCAT, SST_C, Ships, Surface measurement, TAlk, discrete
          sample, silicate, surface measurements]
      fr: [0154386 (FR), 33HH20130314 (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC)
          (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), East Coast - US/Canada (FR),
        East Coast of the United States (FR), Gulf of Maine (FR), HB1301 (FR), 'HENRY
          B. BIGELOW (call sign: WTDF, ICES code: 33HH, 2005-) (FR)', Mid-Atlantic
          Bight (FR), NITRATE (FR), NITRITE (FR), NO2 (FR), NO3 (FR), NOAA Ship Henry
          B. Bigelow (FR), NODC Ocean Acidification Scientific Data Stewardship (OADS)
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MAINE
          (FR), OPTSPEC > Optical Spectrometer (FR), Ocean Acidification Program (OAP)
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), SAL
          (FR), SILCAT (FR), SST_C (FR), Ships (FR), Surface measurement (FR), TAlk
          (FR), discrete sample (FR), silicate (FR), surface measurements (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS >
          OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, PHSPHT, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), WATER TEMPERATURE, oceanography,
        pH, phosphate, spectrophotometer, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY (FR),
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory (FR),
        US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), oceanography (FR), pH (FR),
        phosphate (FR), spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, pH, nutrients, and other variables
      collected from surface discrete observations using flow-through pump and other
      instruments from NOAA Ship Henry B. Bigelow on the Northeast U.S. Shelf (Gulf
      of Maine and Mid-Atlantic Bight) from 2013-03-17 to 2013-05-09 (NCEI Accession
      0154386)
    fr: Dissolved inorganic carbon, total alkalinity, pH, nutrients, and other variables
      collected from surface discrete observations using flow-through pump and other
      instruments from NOAA Ship Henry B. Bigelow on the Northeast U.S. Shelf (Gulf
      of Maine and Mid-Atlantic Bight) from 2013-03-17 to 2013-05-09 (NCEI Accession
      0154386) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0154386
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-75.6733, 35.0287, -66.4088, 44.2065]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
